# SQLite version 3.x
#   gem install sqlite3
#
#   Ensure the SQLite 3 gem is defined in your Gemfile
#   gem 'sqlite3'
development:
  adapter: postgresql
  encoding: utf8
  database: local_hiragana_dev_bambooapp_eu
  host: localhost
  pool: 5
  username: myapp
  password: password1

# Warning: The database defined as "test" will be erased and
# re-generated from your development database when you run "rake".
# Do not set this db to the same as development or production.
test:
  adapter: postgresql
  encoding: utf8
  database: local_test_hiragana_dev_bambooapp_eu
  host: localhost
  pool: 5
  username: myapp
  password: password1

production:
  adapter: postgresql
  encoding: utf8
  database: lucka_hiragana_bambooapp_eu
  host: localhost
  pool: 5
  username: rails
  password: secret
